# Confirm uploaded documents

`POST https://backend.estactics.com/api/properties/confirmPropertyFilesUploaded`

Attaches files you have already uploaded to the document folders of a property.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `properties.MANAGE`.

## Body parameters

- `id` (integer, required): ID of the property.
- `uploadedPropertyFiles` (array of object, required): The files you uploaded.

## Example request body

```json
{
  "id": 310,
  "uploadedPropertyFiles": [
    {
      "folder": "BROCHURES",
      "fileId": 901,
      "fileUrl": "https://cdn.estactics.com/...",
      "name": "Brochure.pdf"
    }
  ]
}
```

## Example response

```json
{
  "success": true,
  "data": {
    "id": 310,
    "propertyFiles": {
      "BROCHURES": []
    }
  }
}
```
